@media (max-width: 1999px) {
    .fluidHeaderHome {
        margin-bottom: 0;
        /*height: 75vh;*/
        height: 500px;
    }
}

@media (min-width: 1200px) {
    .fullHeader {
        height: 600px !important;
        background: linear-gradient(to bottom,#f8f8f8 0,#f8f8f8 520px,white 520px);
    }
}

@media (max-width: 768px) {
    .fullHeader {
        height: auto !important;
        background: linear-gradient(to bottom,#f8f8f8 0,#f8f8f8 400px,white 400px);
    }

    .imgPod-25, .imgPod-33, .imgPod-66 {
        margin:0;
    }
}


.videobg {
    height:100%;
}

.videobg video {
    height: 100%
}

#rightC {
    background-color: #000000;
}

.fullHeader .leftCol {
    background-color: #06103D;
    background-image: url(../images/secondary-header-bg.jpg);
    background-position: bottom right;
    background-size: cover;
    background-repeat: no-repeat;

}